
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display:none;}

header{position:relative;width:100%;z-index: 9999;}   
.header-top{background-color: #f7f7f7;line-height: 36px;}
.h-top{display:flex;justify-content:space-between;font-size:12px;color:#4c4c4c;}
.h-top span a{color:#4c4c4c;}
.h-top span a:hover{color:#d70011;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.33rem 0;}
.logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:64px;}
header .tel p{line-height:27px;font-size:14px;color:#333;}
header .tel p span{font-size:12px;color:#666;}
header .tel b{display:block;color:#f00;font-size:40px;line-height:32px;font-family:"Impact";font-weight: normal;}

.header-nav{ width:100%;background:linear-gradient(top,#11b930,#03692f);background:-webkit-linear-gradient(top,#11b930,#03692f);background:-moz-linear-gradient(top,#11b930,#03692f);background:-o-linear-gradient(top,#11b930,#03692f);}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:14.28%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:50px;text-align:center;position: relative;}
.nav-ul li .nav_a:before{content:"";display: block;width:1px;height: 14px;background:#9cd5ab;position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:#df7813;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.9);box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#df7813;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #df7813;color: #fff;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#df7813;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:100%; position:absolute;right:0%;z-index:9999;display: none;background:rgba(44, 44, 44, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;padding:0 66px;border-bottom: 1px solid #ddd;}
.sjnav li a:hover, .sjnav li.active a{background:#df7813; color:#fff;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;object-fit: none;margin:0 auto;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#df7813}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.form-box{font-size:14px;color:#333;background:#fff;padding:0.2rem 0;box-shadow: 0 5px 10px #f0f0f0;position: relative;z-index: 9;}
.form-box .wrap{display: flex;justify-content: space-between;align-items: center;}
.form-box .wrap a .txt{padding-left: 20px;font-size:0.14rem;}
.form-box .wrap a{color:#a0a0a0;margin-right: 20px;}
.form-box .wrap a:hover{color:#000;text-decoration: underline !important;}
.form-box .wrap form{width:310px;position: relative;display: flex;line-height: 0.32rem;color:#333;border:1px solid #e2e2e2;border-radius: 30px;}
.form-box .wrap form input[type="submit"]{width:64px;background: #09972e;outline: none;border-radius: 0 30px 30px 0;color:#fff;}
.form-box .wrap form input[type="text"]{width:calc(100% - 64px);outline: none;padding-left: 10px;border-radius: 30px 0 0 30px;}

.title{text-align: center;position: relative;}
.title .t1{line-height: 0.4rem;font-size:0.32rem;color:#09972e;font-weight: bold;}
.title .t2{line-height: 0.18rem;font-size:0.15rem;color:#666;text-transform: uppercase;}
.title:before, .title:after{content:"";display: block;width:calc(50% - 86px);height: 1px;background:#ccc;position: absolute;top:0.24rem ;}
.title:before{left:0}
.title::after{right:0;}

.about{background:url(../images/bj1.jpg) no-repeat 50% 50%;background-size:cover;padding:0.55rem 0;}
.about-main{display:flex;padding:0.3rem 0 0.1rem 0;align-items: flex-end;}
.about-main .pic{width:50%;position: relative;overflow: hidden;}
.about-main .pic:before{content:"";display: block;padding-top:60%;}
.about-main .content{width:50%;background:url(../images/kuang2.png) no-repeat top center;padding:0.5rem 0.4rem 0.3rem 0.4rem;}
.about-main .content .t1{line-height:0.58rem;font-size:0.24rem;color:#09972e;font-weight: bold;}
.about-main .content .t2{line-height:0.36rem;font-size:0.16rem;color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;}
.about-main .content a{display:block;width:1.25rem;line-height:0.36rem;text-align: center;font-size:0.14rem;color:#333;margin-top: 0.24rem;box-shadow: 0 0 10px #ccc;}
.about-main .content a b{margin-left: 10px;}
.about-main:hover .content a{color:#fff;background:#09972e;}


.ys{padding:0.4rem 0 0 0;}
.ys-bt{display:block;max-width: 100%;margin:0 auto;}
.ys-box{width:100%;display:flex;align-items:center;justify-content:space-between;padding-bottom: 0.55rem;;}
.ys-box .content{padding:0 55px;width:calc(50% + 110px);}
.ys-box .content .bt{display:flex;margin-bottom: 35px;}
.ys-box .content .bt .nubmer{width: 96px;line-height:96px;text-align: center;background:url(../images/d1.png) no-repeat center center;font-size:48px;font-family:""Arial;font-weight: bold;color:#fff;}
.ys-box .content .bt .txt{padding-left: 17px;font-weight: bold;}
.ys-box .content .bt .txt .t1{line-height:50px;font-size:36px;color:#09972e;}
.ys-box .content .bt .txt .t2{line-height:44px;font-size:30px;color:#3a3a3a;}
.ys-box .content .t3{padding:12px 0 12px 18px;font-size:14px;color:#3a3a3a;line-height:25px;background:url(../images/d2.png) no-repeat left 21px;}
.ys-box img{display:block;max-width: 100%;}
.ys .wrap .ys-box:nth-child(even){flex-direction: row-reverse;}

.hengfu{background:url(../images/bj3.png) no-repeat 50% 50%;background-size:cover;}
.hengfu .wrap{display:flex;}
.hengfu .hf-txt{width: 470px;background:url(../images/kuang.png) no-repeat left center;padding:54px 0 54px 50px;margin:0 66px 0 8px;height: 221px;}
.hengfu .hf-txt .t1{line-height: 0.46rem;font-size:0.3rem;color:#00923f;font-weight: bold;}
.hengfu .hf-txt .t2{line-height: 0.22rem;font-size:0.12rem;color:#3e3e3e;}
.hf-tel{background:rgba(223,120,19,0.8);width: 340px;height: 100%;height: 221px;padding:75px 0 0 20px;}
.hf-tel .tel{background:url(../images/tel2.png) no-repeat left center;padding-left: 70px;color:#fff;}
.hf-tel .tel .t1{line-height: 0.28rem;font-size:0.16rem;}
.hf-tel .tel .t2{line-height: 0.42rem;font-size:0.36rem;font-family: "Impact";}

.case{padding:0.6rem 0;}
.swiper-case{padding:20px 10px 10px 10px;}
.swiper-case a{display: block;background:#e6e6e6;padding:5px;box-shadow: 0 0 10px rgba(0,0,0,0.3);transition:all 0.5s;}
.swiper-case a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-case a .pic:before{content:"";display: block;padding-top:75%;}
.swiper-case a .txt{text-align: center;padding:0.12rem 0 0.06rem 0;font-size:0.14rem;color:#333;}
.swiper-case a .txt .t1{line-height: 0.38rem;position: relative;}
.swiper-case a .txt .t1::before{content:"";display: block;width:50%;height: 1px;background:#888;position: absolute;left: 50%;bottom:0;transform: translateX(-50%)}
.swiper-case a .txt .t2{line-height: 0.32rem;}
.swiper-case a:hover{transform:translateY(-8px);}
.swiper-case a:hover .img_cover{transform:scale(1.1);}

.news{position: relative;}
.news-main{padding:0.5rem 0;display:flex;justify-content: space-between;}
.news-main .news-left{width:44%;display: block;}
.news-main .news-left .pic{width: 100%;position: relative;overflow: hidden;}
.news-main .news-left .pic:before{content:"";display: block;padding-top:62%;}
.news-main .news-left .txt{padding:0.2rem 0 0 0;color:#333}
.news-main .news-left .txt .t1{line-height:26px;font-size:14px;display:flex;justify-content:space-between;align-items:center;}
.news-main .news-left .txt .t2{line-height:24px;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-main .news-left:hover .img_cover{transform:scale(1.1);}
.news-main ul{display:block;width:52%;}
.news-main ul li{width:100%;}
.news-main ul li a{display:flex;padding:0.1rem;background:#ededed;transition:all 0.5s;}
.news-main ul li a .pic{width: 170px;position: relative;overflow: hidden;border:1px solid #d5d5d5;}
.news-main ul li a .pic:before{content:"";display: block;padding-top:69%;}
.news-main ul li a .txt{width:calc(100% - 170px);padding-left: 0.2rem;display:flex;flex-wrap: wrap;align-content: center;color:#333;transition:all 0.5s;}
.news-main ul li a .txt .t1{line-height:26px;font-size:15px;;display:flex;justify-content:space-between;align-items:center;width:100%;}
.news-main ul li a .txt .t1 span{font-size:12px;}
.news-main ul li a .txt .t2{line-height:24px;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;margin-top: 0.15rem;}
.news-main ul li + li{margin-top: 0.1rem;}
.news-main ul li:hover a{background:#df7813;}
.news-main ul li:hover .txt{color:#fff;}

footer{background:url(../images/bj2.jpg) no-repeat 50% 50%;background-size:cover;}
footer .wrap{display:flex;justify-content: space-between;padding:0.25rem 0 0.6rem 0;}
footer .wrap .foot-bt{line-height: 0.92rem;color:#09972e;font-size:0.24rem;}
.foot-left{width:45%;}
.foot-left .lxfs{display:block;}
.foot-left .lxfs .txt{color:#333;font-size:16px;line-height: 34px;}
.foot-left .lxfs .txt span{font-size:0.24rem;font-weight: bold;color:#09972e;margin-bottom: 0.2rem;display:block;}
.foot-left .lxfs .txt b{font-size:0.28rem;color:#df7813;font-family: "Impact";font-weight: bold;}
.foor-right{width:49%;}
.foor-right form{display:flex;flex-wrap: wrap;justify-content:space-between;font-size:0.16rem;color:#666;}
.foor-right form input[type=text], .foor-right form textarea{width:49%;line-height: 0.42rem;background:none;border:none; border-bottom: 1px solid #7b7b7b; padding-left: 0.04rem;margin-bottom: 0.18rem;outline: none;}
.foor-right form textarea{width:100%;height: 1rem;}
.foor-right form input[type=button]{width: 1.2rem;line-height: 0.34rem;text-align: center;background:#09972e;font-size:0.15rem;color:#fff;outline:none;}

.foot-bottom{background:#09972e;color:#fff;padding:0.2rem 0;font-size:0.14rem;color:#fff;}
.foot-bottom .foot-nav{display:flex;justify-content:center;align-items:center}
.foot-bottom .foot-nav span{padding:0 20px;}
.foot-txt{padding:0.1rem 0 0 0;text-align: center;}
footer a{color:#fff;}
footer a:hover{text-decoration:underline !important;color:#fff;}

/**/
.main .page{min-height: initial;padding:0.24rem 0;}
.page{padding:0.5rem 0;position: relative;min-height: 7rem;background:#fff;}
.page .wrap{display:flex;}
.page-left{width:275px;margin-right: 35px;}

.s-drop-wrap { width:100%; }
.s-drop-btn { background:#09972e; line-height:0.52rem; font-size:0.24rem;font-weight: bold; color: #fff; text-align:center;position:relative;}
.s-drop-btn i{display:block;font-style: normal;font-size:0.18rem;font-family: "arial";text-transform: uppercase;line-height: 0.27rem;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:#09972e;}

.s-drop-list {display: block;padding:0.1rem 0;}
.s-drop-list li{border:1px solid #d8d8d8;margin-top:5px;}
.aside-list-link{ font-size:15px; color:#333;line-height:44px; padding:0 24px; border:1px solid #fff; display:flex;align-items: center; justify-content: space-between;background:linear-gradient(top,#fff,#e8e8e8);background:-webkit-linear-gradient(top,#fff,#e8e8e8);}
.aside-list-link i{width: 20px;height: 20px;display:flex;justify-content:center;align-items: center;background:#fff;border-radius: 50%;border:1px solid #d3d3d3;font-size:12px;}
.aside-list-link:hover, .aside-list-link.act{ background:#09972e; color:#fff;}
.aside-list-link:hover i, .aside-list-link.act i{color:#333;}

.s-drop-list li .aside-sublist{ width:100%;  display:none; padding:20px;background:#ececec; }
.s-drop-list .act + .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{margin:0;border:none;}
.s-drop-list li .aside-sublist li a{display:block; color:#5e5e5e; line-height:45px;  font-size:14px;border-bottom: 1px solid #d4d4d4;padding-left: 33px;}
.s-drop-list li .aside-sublist li a i{color:#c9c9c9;margin-right:10px;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li .act{background:#ececec;color:#09972e;font-weight: bold;}
.s-drop-list li .aside-sublist li a:hover i, .s-drop-list li .aside-sublist li .act i{color:#09972e;}

.page-left .lxwm{padding:10px 0 0 0;}
.page-left .lxwm img{display:block;max-width:100%;margin:0 auto;}
.page-left .lxwm .t1{font-size:14px;color:#333;line-height: 30px;padding:15px 0 0 0;}

.page-right{width:calc(100% - 310px);}
.paga-bt{display:flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #dbdbdb;font-size:0.14rem;color:#333;line-height: 0.59rem;}
.paga-bt b{font-size:0.3rem;color:#09972e;}
.paga-bt b em{font-size:15px;color:#666;padding-left: 10px;font-weight: normal;}

.pro-ul{display:flex;flex-wrap: wrap;margin:0 -1%;padding:0.24rem 0 0 0;}
.pro-ul li{width:31.3%;margin:1%;}
.pro-ul li a{display:block;}
.pro-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.pro-ul li a .pic:before{content:" ";display:block;padding-top:82%;}
.pro-ul li a .txt{text-align: center;line-height: 0.42rem;background:#e5e5e5;font-size:0.14rem;color:#333;}
.pro-ul li a:hover .img_cover{transform: scale(1.1)}
.pro-ul li a:hover .txt{background:#df7813;color:#fff;}

.product-show{padding:0.2rem 0 ;min-height: 6rem;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}

.news-ul{display:block;padding:0.2rem 0;}
.news-ul li{width:100%;margin-bottom:0.2rem;border: 1px solid #d2d2d2;background-color: #fff;padding:0.15rem;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:2rem;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:71%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 2rem);padding:0 0.1rem 0 0.2rem;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:18px;font-weight:bold;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:22px;font-size:0.14rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-ul li a h5{width:100px;line-height: 32px;font-size:12px;color:#fff;background: #c5c5c5;text-align: center;transition: 0.5s;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover .txt-bt .t1{color:#df7813;}
.news-ul li:hover h5{background: #df7813;color:#fff;}

.news-show { width:100%; text-align:center;padding-top:0.2rem;min-height: 6rem;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; } 
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}



/*手机底部*/
.hot{width:100%; height:58px; background:#0a691c; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.pagin{margin-top:10px;}
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}
.contact_map{width:100%; overflow: hidden; height:350px; border:none; margin-top:20px;}

@media (max-width:1200px){
	.wrap{ width:96%}
    .ban-img{object-fit:initial}
    }

@media (max-width:991px) and (min-width:768px){
    .about-main{display:block;}
    .about-main .pic{width:100%;}
    .about-main .content{width:100%;padding:20px;background:#fff;}
    /*product*/
    .page .wrap{display:block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align:left;padding:0.2rem;}
    .s-drop-list{display:none;}
    .page-right{width:100%;margin:0;}
    }
 
@media (max-width:767px){
    .logo{width:300px;}
    .about-main, .news-main, footer .wrap{display:block;}
    .about-main .pic, .news-main .news-left, .foot-left, .foor-right{width:100%;}
    .about-main .content{width:100%;padding:20px;background:#fff;}
    .news-main ul{width:100%;}
    .news-main ul li a .txt .t1 span, .foot-bottom .foot-nav{display:none;}
    .swiper-case{padding:20px 0 0 0;}
    .foot-bottom{padding:0 0 0.1rem 0;}
    /*product*/
    .page{padding:20px 0;}
    .page .wrap{display:block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align:left;padding:0.1rem 0.2rem;}
    .s-drop-list{display:block;}
    .page-right{width:100%;margin:0;}
    .pro-ul li{width:48%;}

    .news-ul li{padding:1.5%;}
    .news-ul li a .pic, .news-main ul li a .pic{width: 130px;}
    .news-ul li a .txt, .news-main ul li a .txt{padding:0 0 0 10px;width: calc(100% - 130px);}
    .news-ul li a .txt .txt-bt .t1{font-size:15px;}
    }

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	